@charset "UTF-8";
/* Media Queries */

@media screen and (max-width: 1400px) {
	#bottomdue{ background:#FFF; height:4%; padding-top:0.25%; width:100%; margin:0 auto; font-size:0.9vw; text-align:center;  display:block; line-height:200%; position:absolute; bottom:0; }
	#bottomabs{ background:#FFF; height:4%; padding-top:0.25%; width:100%; margin:0 auto; font-size:0.9vw; text-align:center;  display:block; line-height:200%; position:relative; display:block; vertical-align:bottom; }
	
	.central{ width:80%;left:10%;}
		#header{ background:#000; width:100%; height:11%;}
		.linkhead2{ width:14%; height:auto; margin:0 8.5%; margin-top:1.2%;}
		.linkhead{padding:0.5% 4%; font-size:1.2vw; margin-top:0.5%;}
		
		h1{font-size:4vw; font-weight:500; line-height:100%;}
		h2{font-size:3.5vw; font-weight:200; text-align:center; padding:7% 0 1% 0;}  .h2small { font-size:3.2vw;}
		h3{font-size:1.7vw; font-weight:200; font-style:italic; text-align:center; margin-top:0.5%;}
		h4{font-size:1vw; font-weight:600; text-align:center;}
		h5{font-size:1vw; font-weight:300; margin-top:5%; line-height:130%; text-align:center; width:70%; margin-left:15%;}
		
		#icon h4{ font-size:1.3vw;}
		
		#img2{ margin-top:9%;}
		#img1 h1{ padding-top:12%; padding-right:6%; }
		#img2 h1{ padding-top:12%; padding-left:6%; text-align:left; }

		

		
			
		#chi h1, #testouno h1{ color:#000; text-align:center; font-weight:600; font-size:2.3vw; line-height:140%;}
		#chi h2, #testouno h2{font-size:4vw;}	
		#testouno h5{ width:68%; margin:2% auto; font-size:1.2vw;}
		#testotre h5{ font-size:1.2vw;}
		
		#chi1, #chi2, #chi3{ height:58vw;}
		#chi1 h1, #chi3 h1, #chi4 h1{ font-size:2vw; margin-bottom:0%; line-height:85%; }
		#chi1 h3, #chi3 h3, #chi4 h3{ font-size:1.5vw; line-height:100%;}
		
		#chi2 h1{margin-bottom:3%; margin-top:3%;line-height:60%;}
		#chi2 h5{ font-size:1.25vw; width:80%; margin-left:10%; padding-top:8%;}
		
		.chi1a{ margin-bottom:25%;}
		
		
		#iconpersonalizzati h1{ font-size:3vw;}
		#iconpersonalizzati h5{ font-size:1.4vw;}
		#servizi a h4{font-size:1.4vw;}
		
		#progetti{ margin-bottom:1%;}
		#progettiimg { margin-left:10%; margin-top:4%; width:100%; padding:0.3% 0%; height:auto; border:none; }
			#progettiimg2 { width:100%; padding:3% 5%; height:auto; margin:0 -5%; border:none;}
		#progetti a{ width:20%; height:16%; display:inline-block; opacity:0.6;}
		
		
		#contatti1, #contatti2, #contatti3{ font-size:1.2vw;}
		#contatti h4{ font-size:1.5vw;}
		
		#contattitec{ height:auto; font-size:1.2vw;}
		#contattitec h4{ font-size:1.5vw;}
		#contattitec h3{font-size:1.8vw;}
}

@media screen and (max-width: 1200px) {
	.central{ width:90%;left:5%;}
	
}

@media screen and (max-width: 1024px) {
	
	
}

@media screen and (max-width: 770px) {
	.all{ height:auto;}
	#index{ top:14%; width:50%; left:25%;font-size:4vw; margin-bottom:0%;} .spaziatura{ margin-left:38%;margin-bottom:0%;} 
	#bottomabs{ background:#FFF; height:3%; padding-top:0.15%; width:100%; font-size:1.1vw; text-align:center;   line-height:200%; position:relative; display:block; vertical-align:bottom; line-height:120%;}
	#bottomdue{font-size:1.1vw; margin-top:0%;}
	
	#bottomdue a{font-size:1.1vw;}
	#bottomabs a{font-size:1.1vw;}
		
		
			#header{ padding:2% 0 1.2%;}
			.linkhead2, linkhead{ vertical-align:middle;}
				.linkhead2{ width:20%; margin:0 5.5%;}
				.linkhead{font-size:1.6vw; margin-top:0%;}
			
			#icon, #iconb{left:0; width:auto; margin:0 auto;}
			#icon a,#iconb a{display:inline-block; height:200%; width:auto; height:auto; margin:5% 7.2% 10%;}
			#icon a h4, #iconb a h4 {font-size:2.2vw; text-align:center; width:100%;  padding-top:2vw; } 
			#icon1,#icon2,#icon3,#icon1b,#icon2b,#icon3b{ margin:0; background-size:contain; background-repeat:no-repeat; border:#000 solid 1px; border-radius:50%; padding:8vw; font-size:1vw; font-weight:900; text-align:center; }

	
			h3{font-size:2.5vw;}	
					
					#testouno h2{font-size:3vw; line-height:50%; margin-top:5%;}
					
			#img1 h1, #img2 h1{ font-size:6vw; padding:10% 0;}
			
			#img1, #img2{ height:auto;}
			.h2small{ font-size:4vw; line-height:30%;}
			#testodue h3{ font-size:2vw;}
			
			#logohome{padding:7%;}
			
			#testouno h1{ font-size:3.5vw;}
			#testouno h5{font-size:2vw; width:80%;}
			
			
			#chi h1, #testouno h1{ color:#000; text-align:center; font-weight:600; font-size:3.5vw; line-height:140%;}
				#chi h2, #testouno h2{font-size:5vw; line-height:50%;}	
				#testotre h5{ font-size:1.5vw; width:80%;}
				
				
			#chi1, #chi2, #chi3{ height:65vw;}
			#chi1, #chi3{margin:0 0%; width:19%;}
			#chi2 .chi1a{ margin-bottom:10%;}
			
				#chi1 h1, #chi3 h1, #chi4 h1{ font-size:2.1vw;  line-height:85%; }
				#chi1 h3, #chi3 h3, #chi4 h3{ font-size:1.8vw; line-height:120%;margin-bottom:12%;}
				

				#chi2 h1{margin-bottom:3%; margin-top:1%;line-height:100%; font-size:2.8vw;}
				#chi2 h3{ font-size:3.5vw; line-height:60%;}
				#chi2 h5{ font-size:1.8vw; width:80%; margin-left:10%; padding-top:10%;}
					.notesto{ display:none;}
				
				.chi1a{ margin-bottom:25%;}
				
				#progettiimg { margin-left:5%; margin-top:8%; width:100%; padding:0.3% 0%; height:auto;  }
			#progettiimg2 { width:90%; padding:3% 5%; height:auto; margin:0 -5%;}
				#progetti a{ width:49%; height:auto; display:inline-block; opacity:0.6;} #progetti a img{ width:100%; height:100%; display:block;}
			
		
			
#small h2{ font-size:4.5vw;}

			
			#contatti{ margin:10% 0;}
		#contatti1, #contatti2, #contatti3{ font-size:1.6vw; width:31.5%;}
		#contatti1 { margin-left:0.4%;}
			#contatti h2{ font-size:1.9vw; line-height:120%;}
			#contatti h3{ font-size:2.8vw; line-height:100%;}
			#contatti h4{ font-size:2.2vw; line-height:100%;}
		
		#contatticec{ color:#FFF;}
		.tecnico{
	font-size: 2vw;
	color: #FFF;
	line-height: 120%;
	margin: 3%5%;
}
		.tecnico a{ color:#FFF;}
			#contattitec h2{ font-size:5vw; line-height:200%;}
			#contattitec h3{ font-size:3.2vw; line-height:100%;}
			#contattitec h4{ font-size:2.2vw; line-height:100%;}
		
	
		
		
		

	
}

@media screen and (max-width: 580px) {
	
}

@media screen and (max-width: 400px) {
	#index{ left:15%; top:25%; width:70%; height:auto; font-size:6vw; font-weight:300; display:none;}
		.spaziatura{ margin-left:35%; line-height:300%; }
		
	#bottomabs{ background:#FFF; height:3%; padding-top:0.15%; width:100%; font-size:2vw; text-align:center;   line-height:200%; position:relative; display:block; vertical-align:bottom; line-height:120%;}
	#bottomdue{ background:#FFF; height:3%; padding-top:0.15%; width:100%; font-size:2vw; text-align:center;  display:fixed; line-height:200%; position:absolute; bottom:0; }
	
	#bottomdue a{font-size:2vw;}
	#bottomabs a{font-size:2vw;}
	
	.central{ width:80%; height:auto; left:10%;}
	
	#header{ background:#000; width:100%; height:auto; padding:0; padding-bottom:2%;}
		.linkhead2{ width:45%; height:auto; margin:2% auto; padding-top:3%; display:block;}
		.linkhead{padding:0% 4.8%; font-size:2.5vw; margin-top:0.5%;}
		
	h1{font-size:10vw; font-weight:600; line-height:90%;}
		h2{font-size:8vw; font-weight:200; text-align:center; padding:7% 0 1% 0;}  .h2small { font-size:3.2vw;}
		h3{font-size:4vw; font-weight:200; font-style:italic; text-align:center; margin-top:0.5%;}
		h4{font-size:2.5vw; font-weight:600; text-align:center;}
		h5{font-size:2vw; font-weight:300; margin-top:5%; line-height:130%; text-align:center; width:70%; margin-left:15%;}
		
		#testouno h1{ color:#000; text-align:center; font-weight:600; font-size:4vw; line-height:140%;}
		#testouno h2{font-size:8vw; line-height:90%; margin-top:10%;} #testouno h3{ line-height:100%;}
		#testouno h5{font-size:3vw; width:95%; height:auto;}
		#testodue h2{font-size:7vw; line-height:90%; margin-top:10%;} #testodue h3{ line-height:100%;}
		
		#img1 h1, #img2 h1{ font-size:10vw; padding:15% 0;}
		
			#icon a,#iconb a{ margin:15% 5.5% 20%;}
			
			#testodue h3{ font-size:4vw;}
			
			#logohome{padding:20%; margin-top:10%;}
			
		#chi h1, #testouno h1{ color:#000; text-align:center; font-weight:600; font-size:4vw; line-height:140%;}
		#chi h2, #testouno h2{font-size:7.5vw; line-height:90%;}	
		#testotre h5{ font-size:3vw; width:90%;}
		
			#chi1, #chi2, #chi3{ height:60vw;}
			#chi1, #chi3{margin:0 0%; width:19%;}
			#chi2 .chi1a{ margin-bottom:10%;}
			
				#chi1 h1, #chi3 h1, #chi4 h1{ font-size:2vw; margin-bottom:0%; line-height:85%; }
				#chi1 h3, #chi3 h3, #chi4 h3{ font-size:1.8vw; line-height:120%;margin-bottom:12%;}
				
				#chi2 h1{margin-bottom:3%; margin-top:1%;line-height:100%; font-size:3.5vw;}
				#chi2 h3{ font-size:3.5vw; line-height:60%;}
				#chi2 h5{ font-size:1.8vw; width:90%; margin-left:5%; padding-top:0%;}
					.notesto{ display:none;}
				
				.chi1a{ margin-bottom:25%;}
		
		
		#servizi h2{font-size:7.5vw;}  #servizi h1{font-size:4vw; line-height:100%;} #servizi h5{font-size:3vw; width:80%; margin-top:10%; margin-bottom:0%;}
		
		#iconc{left:11%;}
			#iconc a{  display:inline-block; height:200%; width:25%; margin:6% 0 1.5% 0;  vertical-align:middle;}
		#icon1c,#icon2c,#icon3c,#icon3d,#icon1d,#icon2d, #icon2e,#icon3e,#icon1e{  border:#000 solid 1px; border-radius:50%; padding:0%; width:30px; height:30px; font-size:1vw; font-weight:900; text-align:center; margin:0 auto; background-position:center;}
			#icon2c,#icon1d, #icon3e{ width:60px; height:60px; padding:0%;}	
		
		#iconc h4{font-size:2vw; font-weight:600; text-align:center; margin-top:1%;}
			#slogan h1{font-size:4vw; text-align:center; padding:0; display:block; margin:0 auto; font-weight:600;}
			#iconpersonalizzati h5{ margin:0 auto; margin-top:2%; font-size:3vw; width:100%;}
		
		#progettiimg { margin-left:5%; margin-top:8%; width:100%; padding:0.3% 0%; height:auto;  }
			#progettiimg2 { width:90%; padding:3% 5%; height:auto; margin:0 -5%;}
				#progetti a{ width:49%; height:auto; display:inline-block; opacity:0.6;} #progetti a img{ width:100%; height:100%; display:block;}
			
	
		

}
